[MAIN]
MyComputer="マイ コンピュータ"
SetICS="インターネット接続共有（ICS）の設定"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="トレイアイコンの表示"
ZERO_CONFIG="Windowsゼロ設定"
RADIO_OFF="ラジオ オフ"
Disable_device="アダプタ無効"
CLOSE="閉じる"
RADIO_ON="ラジオ オン"
Enable_device="アダプタ有効"
Select="選択"

Select_Adapter_tipText="アダプタ選択"
Disable_Enable_Adapter_tipText="アダプタの無効/有効"
Radio_ON_OFF_tipText="WLANラジオ オン/オフ"

[TrayIconShow]
Has_not_found="見つかりません"
Is_Disable="無効です"
Is_AP_Mode="AP_Modeです"
Is_Disconnected="切断されています"
Is_connected_to="接続されています"

[MAINMEMU]
Refresh="更新(&R)"
RT-Set="設定ウィザード(&S)"
Mode="モード(&M)"
View="表示(&V)"
About="バージョン情報(&A)"
Station="ステーション"
AccessPoint="アクセスポイント"
StatusBar="ステータスバー(&S)"

[PopupMEMU]
Config="設定ユーティリティを開く"
RT-Set="設定ウィザード"
About="バージョン情報"
Hide="非表示"
SetSSID="ネットワーク名の設定（SSID）"
SetICS="インターネット接続共有（ICS）の設定"
QUIT="終了"

[PageName]
GeneralPage="一般"
ProfilePage="プロファイル"
AvailableNetworkPage="使用可能なネットワーク"
AdvancePage="詳細"
StatusPage="ステータス"
StatisticsPage="統計"
EzConfigPage="簡易設定"
SoftApPage="ソフトAP"

ICSPage="ICS"
WDSPage="WDS"
NormalSCPage="Wi-Fi保護セットアップ"
ConfigNetwork="ネットワークの設定"

[WLanGeneralPage]
Status="ステータス:"
Speed="速度:"
Type="種類:"
Encryption="暗号:"
SSID="SSID:"
SignalStrength="信号強度:"
LinkQuality="リンク品質:"
NetworkAddress="ネットワークアドレス:"
MacAddress="MACアドレス:"
IPAddress="IPアドレス:"
SubnetMask="サブネットマスク:"
Gateway="ゲートウェイ:"
Throughput="スループット:"
RENEWIP="IPの更新"

RadioSwitchingisOff="ラジオの切り替えがオフです"
RadioisOff="ラジオがオフです"
WEPKeyMisMatched="WEPキーの不一致"
CheckingStatus="ステータスの確認中｡"
Associated="関連付けられている"
AdHocMode="臨時モード"
AdHocNoLink="臨時モード（リンクなし）"
NotAssociated="関連付けられていない"
IBSS="IBSS"
Infrastructure="インフラストラクチャ"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="なし"

[WLanProfilePage]
AvailableProfile="使用可能なプロファイル"
ADD="追加"
REMOVE="削除"
EDIT="編集"
DUPLICATE="重複"
SET_DEFAULT="既定値の設定"

ProfileName="プロファイル名"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="使用可能なネットワーク"
SITESURVEY_REFRESH="更新"
SITESURVEY_ADD_TO_PROFILE="プロファイルに追加"
Note="注意"
Note_TEXT="アイテムをダブルクリックしてプロファイルを結合/作成します。"

SSID="SSID"
Channel="チャンネル"
Encryption="暗号"
NetworkAuthentication="ネットワーク認証"
Signal="信号"
Type="種類"
BSSID="BSSID"
SupportedRate="サポートされている速度"
Mode="モード"

Waitforsearching="検索が終わるまでお待ちください｡"
None="なし"
Unknown="未知"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="WPA事前共有キー"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="WPA2事前共有キー"
IBSS="IBSS"
Infrastructure="インフラストラクチャ"

A_time_Link="Wifi_Configリンクの時間のみ作成"
Forever_Link="（永久リンク）Wifi_Configプロファイルの保存"

[WLanAdvancedPage]
PowerSave="省電力"
None="なし"
Min="最小"
Max="最大"

TurboMode="ターボモード"
TB_OFF="オフ"
TB_ON="オン"
TB_AUTO="自動"
WirelessMode="ワイヤレスモード"
PreambleMode="プレアンブルモード"
Channel_Plan="チャンネルプラン"
DATA_RATE="データ転送速度"
FragmentThreshold="フラグメントしきい値"
RTSThreshold="RTSしきい値"
Region_Domain="領域ドメイン"

WOL_BOX="ウェイクオンLAN"
WOL_TEXT1="MACアドレスを入力してください:"
BUTTON_WOL="ウェイクアップ"
SET_DEFAULTS="既定値の設定"
APPLY="適用"
Cancel="キャンセル"

PSP_XLink_Mode="PSP XLinkモード"
XLink_Enable="XLink有効"
WMM_Parameter="WMMパラメータ"
QoS_Enable="QoS有効"
APSD_Enable="省電力（APSD）有効"

QoS_Disable="QoS無効"
APSD_Disable="省電力（APSD）無効"
Content="コンテンツ:"
Value="値:"
Enable="有効"
Disable="無効"


[WLanStatusPage]
CounterName="カウンタ名"
Equal="同値"
Value="値"

Manufacturer="製造者"
NDISDriverVersion="NDISドライバのバージョン"
ShortRadioHeader="短いラジオヘッダー"
Encryption="暗号"
Authenticate="認証"
ChannelSet="チャンネルセット"
MACAddress="MACアドレス"
DataRate"="Data Rate (AUTO)"
Channel="チャンネル（周波数）"

Status="ステータス"
SSID="SSID"
NetworkType="ネットワークの種類"
PowerSaveMode="省電力モード"
AssociatedAPMAC="関連付けられているAP MAC"
AssociatedAPIP="関連付けられているAP IP"
UpTime="動作可能時間（hh:mm:ss）"

Yes="はい"
No="いいえ"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="無効"
Open="開く"
Shared="共有"
AutoSwitch="自動切り替え"

RadioSwitchingisOff="ラジオの切り替えがオフです"
RadioisOff="ラジオがオフです"
WEPKeyMisMatched="WEPキーの不一致"
Checkingstatus="ステータスの確認中｡"
Associated="関連付けられている"
AdHocMode="臨時モード"
AdHocNoLink="臨時モード（リンクなし）"
NotAssociated="関連付けられていない"
IBSS="IBSS"
Infrastructure="インフラストラクチャ"
None="なし"
Max="最大"
Min="最小"

[WLanStatisticsPage]
CounterName="カウンタ名"
Value="値"

TxOK="Tx OK"
TxError="Txエラー"
TxRetry="Tx再試行"
TxBeaconOK="TxビーコンOK"
TxBeaconError="Txビーコンエラー"
RxOK="Rx OK"
RxPacketCount="Rxパケットカウント"
RxRetry="Rx再試行"
RxCRCError0="Rx CRCエラー(0-500)"
RxCRCError500="Rx CRCエラー(500-1000)"
RxCRCError1000="Rx CRCエラー(>1000)"
RxICVError="Rx ICVエラー"


[WLanAPGeneralPage]
SSID="SSID:"
BSSID="BSSID:"
AssociationTable="関連テーブル"
Config="設定"

AID="AID"
MacAddress="MACアドレス"
LifeTime="耐用期間"

[WLanAPAdvancedPage]
General="一般"
BeaconInterval="ビーコン間隔"
PreambleMode="プレアンブルモード"
DataRate="データ転送速度"
Security="セキュリティ"
AcceptAuthenticationType="認証の種類の承認"
SetDefaults="既定値の設定"
Apply="適用"

Long="長"
Short="短"
Auto="自動"
OpenSystem="システムを開く"
SharedKey="共有キー"
Both="両方"

[SoftApPage]
SoftAP="ソフトAP"
PublicNetwork="パブリックネットワーク"
Select="選択"
Apply="適用"
ConnName="接続名"
DeviceName="デバイス名"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< 戻る(&B)"
IDC_BUTTON_EZSETUP_NEXT="次へ(&N) >"
IDC_BUTTON_EZSETUP_FINISH="終了(&F)"
IDCANCEL="キャンセル(&C)"
IDOK="OK(&O)"


[EzsetupOpMode]
StepName="運用モードの選択:"
Description="APまたはステーションモードの作業を選択。"    

MODE_infrastructure ="ステーション（インフラストラクチャ）:"
MODE_infrastructure_String ="AP経由でワイヤレスネットワークに接続。" 
MODE_adhoc ="ステーション（臨時）:" 
MODE_adhoc_String ="コンピュータ間ネットワークに接続。"
MODE_AP ="AP:" 
AP_String="アクセスポイントのワイヤレスネットワークの設定。"

[EzsetupStype]
StepName="ステーションの種類の選択:"
Description="インフラストラクチャまたは臨時モードの作業を選択。"   	

[EzsetupWNetwork]
StepName="IBSS接続リストの選択:"
StepName2="インフラストラクチャ接続リストの選択:"
Description="アイテムをクリックして選択。"   	

NEW_IBSS="新規IBSS"
REFRESH="更新"

SSID="SSID"
Security="セキュリティ"
Channel="チャンネル"
Signal="信号"

[EzsetupTcpip]
StepName="TCP/IPの設定:"
Description="自動または手動の取得IPの選択。"  

TCP_IP="TCP/IP"
IP_DHCP="IPアドレスを自動取得"
IP_MANUAL="次のIPアドレスを使用:"
IP="IPアドレス:"
MASK="サブネットマスク:"
GATEWAY="既定のゲートウェイ:"

DNS="DNS"
DNS_AUTO="DNSサーバアドレスを自動取得"
DNS_MANUAL="次のDNSサーバアドレスを使用:"
Primary="優先DNSサーバ:"
Sec="代替DNSサーバ:"


[EzsetupApUserMode]
StepName="ワイヤレスネットワークの設定:"
Description="設定モードの選択。"   

USER_NORMAL="標準ユーザー:"
NORMAL_String="最小設定。"
USER_ADVANCED="上級ユーザー:"
ADVANCED_String="多くの設定と比較。"	

[EzsetupApAKeySet]
StepName="ワイヤレスネットワークのセキュリティ:"
Description="このネットワークでは以下にキーが必要です。"  
RADIO_ASCII="ASCII"
STATIC_ASCII="入力文字の種類はASCIIです。"
RADIO_PASSPHRASE="パスフレーズ"
STATIC_PASSPHRASE="入力文字の種類はパスフレーズです。"
STATIC_KEYLENGTH="キーの長さ?:"
STATIC_Networkkey="ネットワークキー:"

[EzsetupApASet]
StepName="ワイヤレスネットワークのプロパティ:"
Description="APモードのパラメータの設定。"  
SSID="SSID:"
Channel="チャンネル:"

NetworkName="ネットワーク名（SSID）:"
ChannelSelection="チャンネルの選択:"
Authentication="認証:"
Encryption="暗号:"

[EzsetupApInetList]
StepName="インターネット接続リストの選択:"
Description="アイテムをクリックして選択。"  

[EzsetupApFin]
StepName="終了:"
Description="パラメータの確定。"  

NetworkName="ネットワーク名（SSID）:"
NetworkKey="ネットワークキー:"
TheInternetConnection="インターネット接続:"

[EzsetupApNset]
StepName="ワイヤレスネットワークのプロパティ:"
Description="APモードのパラメータの設定。"  

NetworkName="ネットワーク名（SSID）:"
SSID_String="SSIDはネットワークスニッフィングにより検出できます。既定では、SSIDはWLAN上で送信されるすべてのパケットのパケットヘッダーの一部です。"
WEPEncryption="WEP暗号:"
Encryption_String="有線と同等のプライバシー（WEP）‐ 802.11bワイヤレスLANのセキュリティを強化。WEPは802.11b標準に基づくワイヤレスローカルエリアネットワーク（WLAN）のセキュリティを強化するプロトコルです。"

[EzsetupApShowInfo]
StepName="設定情報の表示:"
Description="パラメータの確定。"  

NetworkName="ネットワーク名（SSID）:"
NetworkKey="ネットワークキー:"

[EzsetupWep]
WEP_SSID="SSID:"	
ASCII="ASCII"
PASSPHRASE="パスフレーズ"
keyLen="キーの長さ?:"
WEP_Networkkey="ネットワークキー:"

Msg1="キーは同じ長さであることが必要です！"
Msg2="キーは最低8文字が必要です！"

[MessageBox]
Msg1_Title="ビーコン間隔の値は20から100までの間で指定する必要があります。"
Msg1_Value="ビーコン間隔の値のエラー"
Msg2_Title="DTIM期間の値は1から255までの間で指定する必要があります。"
Msg2_Value="DTIM期間の値のエラー"
Msg3_Title="ワイヤレス設定"
Msg3_Value="ワイヤレスネットワークが選択されていません！"
Msg4_Title="安全でないネットワーク"
Msg4_Value1="安全でないネットワークに接続しています"
Msg4_Value2="このネットワークで送信される情報は暗号化されず、他のユーザーにより閲覧される可能性があります。"
Msg5_Title="プロファイル"
Msg5_Value="プロファイルが選択されていません！"
Msg6_Value1="プロファイルが存在します！！"
Msg6_Value2="上書きしますか？"
Msg7_Value="プロファイルがフルです！！"
Msg8_Title="接続"
Msg8_Value1="チェック"
Msg8_Value2="接続の状況！"
Msg9_Value="インターネット接続が選択されていません！"
Msg10_Title="セットアップの待機中｡"
Msg10_Value="APモードからステーションモードに切り替え中｡"
Msg11_Value="ステーションモードからAPモードに切り替え中｡"
Msg12_Title="設定ウィザード"
Msg12_Value="このデバイスは削除または無効にできます。"
Msg13_Title="ワイヤレス設定"
Msg13_Value="ASCIIキーの長さエラー！5または13であることが必要です。"
Msg14_Value="キーは最低8文字で設定することが必要です！"
Msg15_Value1="APモードのパスフレーズの長さが無効:"
Msg15_Value2="キーの長さは63を超えることはできません！"
Msg16_Value="プロファイル名が空です！"
Msg17_Value="確認用のネットワークキーが一致しません！"
Msg18_Value1="STAモードのパスフレーズの長さが無効:"
Msg18_Value2="キーの長さは64を超えることはできません！"
Msg19_Value1="ネットワークのパスワードはネットワークの設定に基づいて40ビットまたは104ビットであることが必要です。"
Msg19_Value2="5文字または13文字のASCII文字で入力できます。"
Msg19_Value3="10文字または26文字の16進数文字で入力できます。"
Msg20_Value="プロファイル名が空です！！"
Msg21_Title="アダプタの削除/無効"
Msg21_Value="クリーンアップが終わるまでお待ちください｡"
Msg22_Title="領域ドメインの選択"
Msg22_Value="警告:不正な領域の選択は適用法の違反に該当する場合があります。"

[WLanEzConfigPage]
Description="簡易設定ユーティリティを使用してRealtek APを容易に設定。次の中から方法を1つ選択してAPを設定してください。" 
TouchButtonMethod="タッチボタンによる方法"
QuestionAnserMethod="Q&Aによる方法"
Start="開始"

[EzConfigWizardQA]
QA_FIRST="初回設定"
Question_1="質問1?:"
Question_2="質問2?:"
Pick_up_one_question="質問を1つ設定:"
Answer="答え:"

Question1_1="ラッキーナンバーは？（4を超えることはできません）"
Question1_2="IDの最後の4つの数字は？"
Question1_3="電話番号の最後の4つの数字は？"

Question2_1="お気に入りの人物の名前は？"
Question2_2="お気に入りの国または場所の名前は？"
Question2_3="お気に入りのスポーツは？"

Msg1="質問1の答えは空欄にすることはできません。"
Msg2="質問1の桁数が多過ぎます。"
Msg3="質問1の答えは4桁で指定してください。"
Msg4="質問2の答えは空欄にすることはできません。"

[NetworkProperty]
ProfileName="プロファイル名:"
NetworkName="ネットワーク名（SSID）:"
AD_HOC="これはコンピュータ間（臨時）ネットワークです。ワイヤレスアクセスポイントは使用されません。"
Channel="チャンネル:"
AUTO_Channel="自動チャンネル"
ASCII="ASCII"
PASSPHRASE="パスフレーズ"

Wireless_network_security="ワイヤレスネットワークのセキュリティ"
TEXT_Key="このネットワークでは以下にキーが必要です。"
Network_Authentication="ネットワーク認証:"
Data_encryption="データ暗号:"
KEYLENGTH="キーの長さ?:"
Network_key="ネットワークキー:"
Confirm_network_key="確認用のネットワークキー:"
Key_index="キーのインデックス（詳細）?:"

ASTERISKED="アスタリスク表示のネットワークキー"
8021x="802.1xの設定"
EAP_TYPE="EAPの種類:"
TUNNEL="トンネル:"
UserName="ユーザー名:"
Identity="ID:"
Password="パスワード:"
Certificate="証明書:"

[WLanNormalSCPage]
NSC_Title="Wi-Fi保護セットアップ（WPS）"
NSC_Help="Wi-Fiネットワークの簡単で安全な設定方法"
NSC_PIN_Help="PINボタンを押した後、APにPINコードを入力してください。"
NSC_PBC_Help="PBCボタンを押した後、APの物理的ボタンまたはWPS設定ページの可視ボタンを押してください。"
NSC_PIN_CODE="PINコード: "
NSC_PIN_STATIC="PIN入力設定（PIN）"
NSC_PBC_STATIC="プッシュボタン設定（PBC）"
NSC_PBC_Group="プッシュボタン"
NSC_ASK_Msg="特定のAPを選択しますか？"

[PBCPage]
PBC_Title="Wi-Fi保護セットアップ ‐ PBCによる方法"
PBC_Help="PBCモードに2つ以上のAPがある場合、[セッションの重複]が発生します。PINによる方法を使用するか、またはしばらく待ってもう一度ボタンを押してください。"
PBC_Status="ステータス:"
PBC_Complete="完了:"

[PINPage]
PIN_Title="Wi-Fi保護セットアップ ‐ PINによる方法"
PIN_Help="APに次のPINコードを入力してください。"

[SelectAPPage]
SelectAP_Title="Wi-Fi保護セットアップ ‐ APの選択"
SelectAP_Start_Btn="選択"
SelectAP_Refresh_Btn="更新"
SelectAP_List1="WPS AP名"
SelectAP_List2="WPS AP MAC"
SelectAP_Msg="APが選択されていません！"

[WPSStatus]
WPS_Status_1="初期WPS｡"
WPS_Status_2="APサイトサーベイ｡"
WPS_Status_3="選択されたAP｡"
WPS_Status_4="メッセージのタイムアウトです！APサイトサーベイを再起動してください｡"
WPS_Status_5="WPSプロトコル通信｡"
WPS_Status_6="WPSの設定が完了しました。"

WPS_Status_40="UPnPの初期化..."
WPS_Status_44="選択したレジストラを設定し、メッセージを待機中｡"

WPS_Status_Error_1="セッションの重複"
WPS_Status_Error_2="タイムアウトです！キャンセルをクリックするか、またはPBCをクリックして続けてください！"
WPS_Status_Error_3="タイムアウトです！やり直してください！"

[Registrar]
NSC_Reg_Group="外部レジストラ"
NSC_Reg_STATIC="外部レジストラ"
NSC_Reg_Help="外部レジストラには、目的のセキュリティのAP設定およびネットワークへの新規デバイスの追加の2つの機能があります。"
NSC_Reg_Title="外部レジストラの選択"
NSC_Reg_SelHelp="新規ネットワークデバイスを追加する前に、ご使用のAPがWPSのUPnPサービスをサポートしていることを確認してください。"
NSC_Reg_SelBtn_1="ワイヤレスネットワークの設定"
NSC_Reg_Sec_Title="外部レジストラのセキュリティ入力"
NSC_Reg_RunHelp="ご使用のワイヤレスAPをセキュリティ設定に指定します。"
NSC_Reg_SelBtn_2="その他のデバイスをワイヤレスネットワークに追加"
NSC_Reg_Title_2="外部レジストラの入力PINコード"
NSC_Reg_RunTitle="外部レジストラ ‐ ワイヤレスネットワークの設定"
NSC_Reg_RunHelp="ご使用のワイヤレスAPをセキュリティ設定に指定します。"
NSC_Reg_Error="タイムアウト"
NSC_Reg_Error_1="メッセージ交換のタイムアウトです！"
NSC_Reg_Error_2="UPnPの初期化が失敗しました！"
NSC_Reg_Error_3="エラー"
NSC_Reg_Error_4="現在のPINコードを入力してください"
NSC_Reg_Error_5="このデバイスはどのAPにもリンクしていません！"

[RT_WiFi_Set]
General="一般"
Security="セキュリティ"
802_1x="802.1x"
TCP_IP="TCP/IP"

General_Description="ワイヤレスネットワークの一般接続の設定。"
Security_Description="ワイヤレスネットワークのセキュリティの設定。"
802_1x_Description="802.1xセキュリティの設定。"
TCP_IP_Description="ネットワークのTCP/IPの設定。"

